<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ShockPoint extends Model
{
    use HasFactory;

    protected $fillable= ['point','path'];

    public function dossier()
    {
        return $this->belongsToMany(Dossier::class,'dossier_shockpoint');
    }
}
